# Generated by Django 4.1.7 on 2023-05-16 02:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pedidos', '0002_remove_pedido_usuario'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pedido',
            name='salida',
            field=models.DateTimeField(null=True),
        ),
        migrations.AlterField(
            model_name='pedido',
            name='tiempo_total',
            field=models.TimeField(null=True),
        ),
    ]
